Bug 830025 - [abrt] xfce4-panel-4.8.6-4.fc17: g_logv: Process /usr/lib64/xfce4/panel/wrapper was killed by signal 5 (SIGTRAP)
[abrt] xfce4-panel-4.8.6-4.fc17: g_logv: Process /usr/lib64/xfce4/panel/wrapp...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:23b5501069c3c3404fdbd5a8171...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 22:57 EDT by Robert Kief
Modified: 2015-02-18 08:43 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 08:43:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.60 KB, text/plain)
2012-06-07 22:57 EDT, Robert Kief
no flags Details
File: maps (24.19 KB, text/plain)
2012-06-07 22:58 EDT, Robert Kief
no flags Details
File: dso_list (5.04 KB, text/plain)
2012-06-07 22:58 EDT, Robert Kief
no flags Details

  None (edit)
Description Robert Kief 2012-06-07 22:57:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper /usr/lib64/xfce4/panel/plugins/libsystray.so 6 25165867 systray 'Notification Area' 'Area where notification icons appear' ''
crash_function: g_logv
executable:     /usr/lib64/xfce4/panel/wrapper
kernel:         3.4.0-1.fc17.x86_64
pid:            1326
pwd:            /home/rk00253
time:           Thu 07 Jun 2012 06:55:04 PM CDT
uid:            1000
username:       rk00253
var_log_messages: Jun  7 18:55:05 homenet06 abrt[1346]: Saved core dump of pid 1326 (/usr/lib64/xfce4/panel/wrapper) to /var/spool/abrt/ccpp-2012-06-07-18:55:04-1326 (2023424 bytes)
xsession_errors: (wrapper:1326): Gdk-ERROR **: The program 'wrapper' received an X Window System error.

backtrace:      Text file, 35428 bytes
dso_list:       Text file, 5164 bytes
maps:           Text file, 24766 bytes

build_ids:
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:b6d75088f555d197be1476cb1c580640826ae029
:f813375cba5b47aac7576dfddc1d9f8f056ee895
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:b277af36744327e3d58eae76bcdaadcca71a28c6
:e8e91030a190ea4578f1cbdc93b8dad0a2736653
:7fe01c5a5ba3155feb9172a297eed79952ad1e42
:f64b7319b84d426ed547084bdb2577f4f596c18f
:e91010b497ec024178c36f4365b21f668bada0ca
:31243d0d107bba586a96433c76c87a26db1e826c
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:877685c5afa0faf0e43ad65f21587f699edcc04d
:127f8958b602715234a02b88adb08afd9e34c203
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:8f7c190397d7c1f617e66f18f759714662b60367
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:c4ec0971b2dcee71aaf8374975474054245fea00
:1c1cbb11b6d1c924bc72f2703a3077f89cd1e5b6
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:6a159a19c62960a7ab41a9a712fa099e97974d41
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:251d592c044f4fdf5e69ae2ed6f90f5a87196a42
:f4d479614b09460085428bbe7d53df454d0d39e5
:508cf66f72e70054a41215f80ed2385c6bb80030
:0eda37efa596eafa8fe8122533c0a58bd3301325
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:de8765a1f811be7af865204ba32ef7846307e863
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:4dac977c0337ed949981bfc9ec0c5c617eb0cc74
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:1d4df97fa6024b097b634a272447243c95c26d85
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rk00253/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x69b28 - libgdk-x11-2.0.so.0 -
:127f8958b602715234a02b88adb08afd9e34c203 0x45526 _XError libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x42771 - libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x427b5 - libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x433a8 _XReply libX11.so.6 -
:127f8958b602715234a02b88adb08afd9e34c203 0x2e014 XInternAtom libX11.so.6 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x6bde3 gdk_x11_atom_to_xatom_for_display libgdk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x306096 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x1c94f2 - libgtk-x11-2.0.so.0 -
:7fe01c5a5ba3155feb9172a297eed79952ad1e42 0xba4a - libsystray.so -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x5eeea - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x610f6 - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x6119e - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:6a159a19c62960a7ab41a9a712fa099e97974d41 0x3255 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1244
:HOSTNAME=homenet06.homenet
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/rk00253/.gnupg/S.gpg-agent:1294:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/rk00253/keyring-ZGo83f
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=rk00253
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-PROQerqe1104/agent.1104
:USERNAME=rk00253
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/rk00253
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/rk00253/.local/bin:/home/rk00253/bin
:QT_IM_MODULE=xim
:PWD=/home/rk00253
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1100
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/rk00253
:XDG_SEAT=seat0
:LOGNAME=rk00253
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XObrVPTTp3,guid=1f8adfe9694cbaf94e1431160000017a
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/rk00253
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-rk00253-xe8BMV/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1303,unix/unix:/tmp/.ICE-unix/1303

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63717                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63717                63717                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/rk00253/.xsession-errors
:2:/home/rk00253/.xsession-errors
:3:socket:[21590]
:4:anon_inode:[eventfd]
:5:socket:[18368]

smolt_data:
:
:
:General
:=================================
:UUID: 07f119ba-ae84-4b87-b0b5-a9cf2b1f80db
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5665.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9550  @ 2.83GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2834
:System Memory: 7986
:System Swap: 10047
:Vendor: Gigabyte Technology Co., Ltd.
:System: X48-DQ6 
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10729:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Secondary PCI Express Bridge
:(32902:10720:5208:20480) pci, x38_edac, HOST/PCI, 82X38/X48 Express DRAM Controller
:(32902:10721:5208:20480) pci, pcieport, PCI/PCI, 82X38/X48 Express Host-Primary PCI Express Bridge
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(32902:10544:5208:20481) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:5208:45058) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10518:5208:20481) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(32902:10534:5208:45058) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10549:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10566:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5208:40994) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:10551:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(4098:38223:5963:57606) pci, radeon, VIDEO, RV710 [Radeon HD 4350]
:(32902:10570:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_homenet06-lv_root / ext4 4096 4096 13081819 9299367 8644007 3276800 2902723 2902723
:/dev/sda1 /boot ext4 1024 1024 508745 424371 398771 128016 127672 127672
:/dev/mapper/vg_homenet06-lv_home /home ext4 4096 4096 472110344 368299971 344671786 118145024 118077280 118077280
:
Comment 1 Robert Kief 2012-06-07 22:57:59 EDT
Created attachment 590326 [details]
File: backtrace
Comment 2 Robert Kief 2012-06-07 22:58:01 EDT
Created attachment 590327 [details]
File: maps
Comment 3 Robert Kief 2012-06-07 22:58:03 EDT
Created attachment 590328 [details]
File: dso_list
Comment 4 Kevin Fenzi 2012-06-08 11:14:20 EDT
What were you doing when this happened? 

Can you duplicate it?
Comment 5 Robert Kief 2012-06-08 12:14:00 EDT
I think I was just reading up on the latest news using Firefox, Kevin.  I'm not sure how long the Auto. Bug Reporting Tool icon was present before I noticed it.  It was surely minutes, not hours though.

I had installed updates earlier that evening.  Seems like there was a kernel update included with a restart required.  I don't remember what else was involved in the update.

So far, it hasn't been duplicated.

RLK
Comment 6 Cezary 2012-08-25 17:12:17 EDT
error occured during startup

backtrace_rating: 4
Package: xfce4-panel-4.8.6-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 alderman.kevin0610 2012-12-06 06:27:22 EST
booting up system

backtrace_rating: 4
Package: xfce4-panel-4.8.6-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-04 02:04:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 13:28:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 10 Peter H. Jones 2013-08-09 17:41:06 EDT
Got a duplicate with abrt in FC18 with xfce4-panel-4.10.1-1.fc19.x86_64 .
Comment 11 Peter H. Jones 2013-08-18 12:16:18 EDT
Getting this bug automatically reported in FC19, not FC18 as I said in Comment 10. I have xfce4-panel-4.10.1-1.fc19.x86_64. Please reopen this bug report.
Comment 12 Fedora End Of Life 2015-01-09 16:58:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-18 08:43:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.